/**** pagination css ****/
.page:hover {
    background: #fefefe;
}

.page a{
    display: inline-block !important;
    padding: 0px 9px;
    margin-right: 4px;
    background: #e9e9e9;
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
}
.page a:hover {
    background-color: rgba(0,0,0,0.2) !important;
    color: #fff !important;
}

.page.disabled > a, .page.disabled > a:hover, .page.disabled > a:focus {
    background-color: transparent !important; 
    color: #999 !important;
}


.page.active a{
    border: none;
    background: #616161;
    color: #f0f0f0;
}

.page.dark a {
    border: none;
    box-shadow: none;
    color: #fff;
    text-shadow: none;
    background: transparent;
    padding: 8px 12px;
    font-size: 14px;
    font-weight: normal;
    margin-right: 0;
}
.page.dark:hover a,{
    color: #fff;
    background-color: rgba(0,0,0,0.2);
    border-radius: 0 !important;
}
.page.dark.active a {
    border: none;
    background: #fff;
    box-shadow: none;
    border-radius: 0 !important;
    color: #ee1d25;
}

/**** End of pagination CSS ****/


@media only screen and (max-width: 320px) {
    .page.active a {
    border: 1px solid #fbf509 !important;
    background: #616161;
    color: #f0f0f0;
    }
}
@media only screen and (min-width:321px) and (max-width: 360px) {
    .page.active a {
    border: 1px solid  #fbf509 !important;
    background: #616161;
    color: #f0f0f0;
    }
}
@media only screen and (min-width:361px) and (max-width: 480px) {
    .page.active a {
    border: 1px solid #fbf509 !important;
    background: #616161;
    color: #f0f0f0;
    }
}
@media only screen and (min-width:481px) and (max-width: 568px) {
}
@media only screen and (min-width:569px) and (max-width: 640px) {
}
@media only screen and (min-width:641px) and (max-width: 768px) {
}
@media only screen and (min-width:769px) and (max-width:800px) {
}
@media only screen and (min-width:801px) and (max-width: 1024px) {
}
@media only screen and (min-width:801px) and (max-width: 1366px) {
}
@media only screen and (min-width:1366px) and (max-width: 1920px) {
}
